@charset "UTF-8";
/* FONT
================================================== */
.btn_hamburger {
  display: none;
}

.section_dmenu {
  /*
  * dmenu 1, dmenu2
  * 幅が900pxを超えるとき、横並びにする
  */
}
.section_dmenu1 {
  display: block !important;
}
.section_dmenu1 .section_dmenu_list {
  *zoom: 1;
}
.section_dmenu1 .section_dmenu_list:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}
.section_dmenu1 .section_dmenu_list > li {
  position: relative;
  float: left;
  width:auto;
  max-width:260px;
  box-sizing: border-box;
  border-right: 1px #f5f5f5 solid;
  border-bottom: 0;
}
.section_dmenu1 .section_dmenu_list > li:last-of-type {
  border-right: 0;
}
.section_dmenu1 .section_dmenu_list > li h3 a {
  padding-right: 34px;
}
.section_dmenu1 .target {
  left: 0;
  width: auto;
  min-width: 175px;
  font-size: 15px;
}
.section_dmenu1 .target .trigger a {
  padding-right: 2em;
}
.section_dmenu > ul > li:last-of-type {
  border-bottom:0;
}
.section_dmenu .target {
  position:absolute;
  z-index: 1000;
  display: none;
  margin: 0 auto;
  padding: 0;
  width:100%;
  color: #fcfbfa;
}
